用在hdp平台上的kafka版本过低,需要升级,请问这两种方案哪种更优?

现在用hdp平台上的kafka 版本过低,需要升级,目前考虑两种方案:
1. 整体升级HDP平台,不知道有没有无缝升级的方案?
2. 弃用平台的kafka,另外搭建更高版本的,可能出现与其他组件的兼容问题。
期待大神的指导

1回答

huangdkhuangdk  数据库架构师 , IBM
yinxin赞同了此回答
看看文档升级hdp显示全部

看看文档升级hdp

收起
 2019-10-15

提问者

两重衣技术经理, 平安科技

问题状态

  • 发布时间:2019-09-30
  • 关注会员:2 人
  • 问题浏览:707
  • 最近回答:2019-10-15
  • 关于TWT  使用指南  社区专家合作  厂商入驻社区  企业招聘  投诉建议  版权与免责声明  联系我们
    © 2019  talkwithtrend — talk with trend,talk with technologist 京ICP备09031017号-30